
Member Nodes - Task #6825

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Check Authentication and Authorization in Production

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata, and log records and that permissions are

correctly enforced by the MN.

History

#1 - 2016-04-04 17:20 - Laura Moyers

- Assignee set to Laura Moyers

NCEI's initial implementation at tier 1 does not require this, but the "Arctic" MN wishes to replicate at NCEI so tier 4 functionality should be added after

we develop a solution for data/ORE creation.

#2 - 2018-04-05 16:54 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed
